---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c3,c2
    openshift.io/sa.scc.supplemental-groups: 1000010000/10000
    openshift.io/sa.scc.uid-range: 1000010000/10000
  creationTimestamp: "2020-05-26T09:36:18Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T09:36:22Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:10Z"
  name: openshift-cluster-storage-operator
  resourceVersion: "9319"
  selfLink: /api/v1/namespaces/openshift-cluster-storage-operator
  uid: fa119fb2-eff5-4d66-8ee9-f7c7152437af
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
